Bug 151558 - OO Calc "hang" on "Save As..." with new file
OO Calc "hang" on "Save As..." with new file
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2005-03-19 11:00 EST by Roland Roberts
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-26 04:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roland Roberts 2005-03-19 11:00:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
After a "recent" update using yum, calc appears to hang when I select "Save As..." for a new spreadsheet.  I say "appears to" because, while filing this bug after having this happen several times, the file dialog finally appeared.  I did not check the actual wall clock time, but it was a few minutes :-(

I have openoffice.org 1.1.3-9.5.0.fc3 installed, but it was happening prior to this update; sorry, I didn't keep track of what the previous install I had was.  It did start recently, but I did not keep details of when I had done various updates.  The problem does not seem to affect saving *old* files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch soffice.bin -calc
2. Edit a couple of cells, doesn't really seem to matter
3. Click File->Save As...  and wait a *long* time

Actual Results:  After a few minutes, the file dialog appeared. 

Expected Results:  I expect it to pop up really fast, seconds, not minutes

Additional info:

The system is a lightly loaded dual 2.4GHz Xeon with 2GB of RAM.

Having been bitten a month ago by a silently failing drive, I've checked the smart status on all four drive (2 separate RAID-1 systems) and all check okay.

The home directory where this is trying to write is an NFS filesystem.
Comment 1 Dan Williams 2005-04-06 12:53:38 EDT
cmc: any thoughts?
Comment 2 Caolan McNamara 2005-04-06 12:58:39 EDT
gnome-vfs ? 
Comment 3 Roland Roberts 2005-04-06 16:34:53 EDT
This problem no longer occurs on my system(!).

The version of openoffice is unchanged.

Is there a way to find the install times for packages; i.e., when I last updated
something via yum?  I'm wondering if I did indeed update gnome-vfs.

Since I can no longer reproduce this, I suppose you may as well close it out...
Comment 4 Caolan McNamara 2005-08-26 04:43:58 EDT
I reckon it was gnome-vfs, there was problems there

Note You need to log in before you can comment on or make changes to this bug.